<!-- body { 
	align: center;
	margin: 0px;
	padding: 0px;
	color: #666666;
	font-family: Verdana; 
	font-size: 9pt; 
	font-style: normal; 
	scrollbar-base-color: #FFFFFF;
	scrollbar-arrow-color: #FE0000;
	scrollbar-DarkShadow-Color: #000000;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #CAE193;
	scrollbar-track-color: #FFFFFF;
} -->

A:LINK, A:VISITED {
	color : #AACF54;
	text-decoration : none;
}

A:HOVER {
	background-color : #CAE193;
	color : #666666;
	text-decoration : none;
}
#container {
	margin: auto;
	width: 785px;s
	align: center;
}
.img {
	border: 1px solid #CAE193;
}

#nav {
	width: 177px;
	background: #CAE193;
}
#content {
	width: 566px;
}
#nav ul {
	padding: 0px;
	margin: 0px;
}
.TableHeader {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	font-family: Verdana; 
	font-size: 10pt; 
	font-style: normal; 
}
#button {
	width: 177px;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	}
#button ul {
		list-style: none;
	margin-left: 2;
		margin: 0;
		padding: 0;
		border: none;
}
		
#button li {
	border-bottom: 1px solid #FFFFFF;
	margin: 0;
	border-top: 1px solid #FFFFFF;
}
#button li a {
	display: block;
	padding: 5px 0px;
	text-decoration: none;
	width: 177px;
	background: #CAE193;
	font-family: Verdana; 
	font-size: 9pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF; 
		}
html>body #button li a {
		width: auto;
}

#button li a:hover {

	color: #B4D566;
	background: #FFFFFF;
}
#title {
	background: url(../img/bg_head.jpg);
	height: 36px;
	width: 566px;
}
.titletext {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 50px;
	padding-top: 9px;
}
.text {
	padding: 10px 20px 10px 50px;
	text-align: justify;
	font-family: Verdana; 
	font-size: 9pt; 
	font-style: normal; 
	color: #666666; 
}
h1 {
	font-size: 20px;
	color: #AACF54;
	border-bottom: 1px solid #AACF54;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
	color: #AACF54;
}

.img {
	float: right;
	margin: 10px 0px 10px 10px;
	border: 1px solid #CAE193;
}

.formbutton {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #291F80;
	background-color: #FFFFFF;
	font-weight: bold;
	height: 17px;
	width: 150px;
}
